package com.gradle.ares;

/**
 * Created by Glen on 2017/2/8.
 */

public class MethodModel {
    int access;
    String className;
    String superName;
    String name;
    String desc;
    int count;

    MethodModel(String name, String desc, int count) {
        this.name = name
        this.desc = desc
        this.count = count
    }

    public String getName() {
        return name;
    }

    public String getDesc() {
        return desc;
    }
}
